import { NestFactory } from '@nestjs/core';
import { ConfigService } from '@nestjs/config';
import { AppModule } from './app.module';

async function bootstrap() {
  const app = await NestFactory.create(AppModule);
  const configService = new ConfigService();
  console.log('NestJS server is listening on: http://localhost:' + configService.get('SERVER_PORT'));
  await app.listen(configService.get('SERVER_PORT'));
}
bootstrap();
